Post by Andydeluxe97 » Mon Jun 17, 2019 10:53 pm

Hello,

Why is not with me the topics, I have the current version & the topics is 1.5.X

how can I install it which displays it in the module

my Version is 3.0.3.2

BERSHKA - Premium OpenCart 1.5.x Theme

greeting Andy

Newbie

Posts

Joined
Thu Jun 06, 2019 3:55 am

Post by OSWorX » Tue Jun 18, 2019 12:36 am

Sorry Andie, but could you please write in simple and clear words what do you need/want?

Custom Development / Individuelle Entwicklung .:. Support & Bugfixes

Image Image Image


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by xxvirusxx » Tue Jun 18, 2019 4:59 pm

You can't install on 3.0.3.2 because that theme is only for 1.5.x

My Extensions | OC 3.0.3.1, 3.0.2.0, 2.3.0.2 with bugs fixed | 2.3.0.2 Custom version | Buy me a beer or coffee


Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm

Post by Andydeluxe97 » Thu Jun 20, 2019 6:10 am

Hello

Ok, where do I find the version 1.5.X.X Opencart?
Would like to install this topic

and where can i find german language?

greeting andy

Newbie

Posts

Joined
Thu Jun 06, 2019 3:55 am

Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm

Post by Andydeluxe97 » Fri Jun 21, 2019 11:42 pm

Hello,

oh thank you !

Newbie

Posts

Joined
Thu Jun 06, 2019 3:55 am
Who is online

Users browsing this forum: No registered users and 5 guests